
/********* Google font link*********/


@import url('https://fonts.googleapis.com/css?family=Big+Shoulders+Text:500,600,700|Rajdhani:300,400,500,600,700&amp;display=swap');


body{
  font-family: 'Rajdhani', sans-serif;
  font-size: 16px;
  line-height: 28px;
  font-weight: 500;
  }

  h1, h2{
	font-family: 'Big Shoulders Text', cursive;
  font-weight: 700;
  }
  h1{
    font-size: 80px;
    line-height: 72px;
    color: #fffffe;
  }
a{
  text-decoration: none;
  transition: all .3s ease-in-out;
}
a:hover {
    color: #0056b3;
    text-decoration: none;
}
img {
    vertical-align: middle;
    border-style: none;
    max-width: 100%;
}

ul{
  margin: 0;
  padding: 0;
  list-style:none;
}

button:focus {
    outline: 0px dotted;
    outline: 0px auto -webkit-focus-ring-color;
}

.section-bg-color-black{
  background: #212121;
}






a.default-btn:hover {
    color: #212121;
}


.default-btn{
    width: 170px;
    height: 51px;
    line-height: 50px;
    text-align: center;
    color: #ffea00;
    display: inline-block;
    position: relative;
    z-index: 1;
    transition: all .3s ease-in-out;
    overflow: hidden;
    clip-path: polygon(12% 0, 100% 0, 100% 70%, 88% 100%, 0 100%, 0 30%);
    border: 2px solid#ffea00;
}

.default-btn:before {
    position: absolute;
    top: 6px;
    left: -5px;
    width: 26px;
    height: 2px;
    content: "";
    z-index: 2;
    transform: rotate(-36deg);
}
.yellow-btn:after, .yellow-btn:before{
    background: #ffea00;
}
.yellow-btn:hover{
  border: 2px solid#ffea00;
  background: #ffea00;
  color:#212121;
}
.default-btn:after {
    position: absolute;
    bottom: 6px;
    right: -5px;
    width: 26px;
    height: 2px;
    content: "";
    z-index: 2;
    transform: rotate(-36deg);
}


.black-btn:before{
  background: #212121;
}
.black-btn:after{
  background: #212121;
}

.black-btn {
    color: #212121;
    border: 2px solid#212121;
    font-weight: 500;
}
a.black-btn:hover{
  background-color: #212121;
  color: #ffea00;
}

.mr-30px{
  margin-right: 30px;
}
.mt-45px {
    margin-top: 45px;
}
.home-2 .side-link.about-social-icon a {
    margin-right: 15px;
}
.side-link.about-social-icon a {
    margin-right: 15px;
}
.mt-5px{
  margin-right: 5px
}
.another-p {
    margin: 0 0 45px;
}

input {
  outline: none;
}



.ml-25px{
  margin-left: 25px;
}
.mb-30px{
  margin-bottom: 30px;
}

.section-padding {
    padding: 106px 0 120px 0;
    position: relative;
    z-index: 1;
}
.about-area.section-padding {
    padding: 106px 0 161px 0;
}
.home-1.about-area.section-padding {
    padding-bottom: 132px;
}
.experience-area.section-padding {
    padding-bottom: 90px;
}
.portfolio-area.home-3 {
    padding-bottom: 110px;
}
.testimonial-area.section-padding {
    overflow: inherit;
}
.testimonial-area.section-padding.home-3 {
    padding-bottom: 110px;
}

.inner-title{
  display: inline-block;
  font-family: 'Inter-Medium';
}
.mtb-0px {
    margin: 0;
}
.mb-40px{
  margin-bottom: 40px;
}

.section-title h2{
  font-size: 70px;
}
.patten-bg {
    clip-path: polygon(8% 0, 100% 0, 100% 70%, 92% 100%, 0 100%, 0 30%);
    font-size: 20px;
    width: 200px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    background: #ffea00;
    display: inline-block;
    font-weight: 500;
    margin: 5px 0 30px 0;
}
.section-title{
  position: relative;
}
.section-title p {
    width: 50%;
}
.mb-75px{
  margin-bottom: 75px;
}
.mb-50px{
  margin-bottom: 50px;
}
.no-padding{
  padding: 0;
}
.padding-lr{
  padding: 0 155px;
}

.color-yellow{
  color:#ffd600;
}
.color-default{
  color: #ffea00;
}

.color-white{
  color: #ffffff;
}
.color-black{
  color: #212121;
}

/* The container <div> - needed to position the dropdown content */
.dropdown {
  position: relative;
  display: inline-block;
    transition: .3s;
}
.dropdown:hover .dropdown-content{
  top: 100%;
  opacity: 1;
  visibility: visible;
  
}

/* Dropdown Content (Hidden by Default) */
.dropdown-content {
     opacity: 0;
     visibility: hidden;
    position: absolute;
    background-color: #2d2d2d;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
    padding: 10px 0;
    top: 120%;
    transition: .3s;
    clip-path: polygon(12% 0, 100% 0, 100% 88%, 88% 100%, 0 100%, 0 12%);
}

/* Links inside the dropdown */
.dropdown-content a {
  color: black;
  text-decoration: none;
  display: block;
    transition: .3s;
}
.dropdown-content a:after{
  display: none;
}

/* Change color of dropdown links on hover */
.dropdown-content a:hover {color: #ffffff !important;}

/* Show the dropdown menu on hover */
.dropdown:hover .dropdown-content {
  display: block;
}
#loading {
    width: 100%;
    height: 100vh;
    text-align: center;
    padding: 0;
    margin: 0;
    display: inline-block;
    vertical-align: top;
    position: absolute;
    z-index: 9;
    top: 0%;
    overflow: hidden;
  background: #212121;
}
#loading svg path, #loading svg rect{
  fill: #ffea00;
}
svg#Layer_1 {
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: -12px;
    margin-left: -15px;
}
.scrolltotop {   
    line-height: 45px;
    text-align: center;
    margin-right: 15px;
    width: 46px;
    height: 47px;
    border-width: 2px;
    border-color: #ffea00;
    border-style: solid;
    -webkit-clip-path: polygon(25% 0, 100% 0, 100% 70%, 75% 100%, 0 100%, 0 30%);
    -moz-clip-path: polygon(25% 0, 100% 0, 100% 70%, 75% 100%, 0 100%, 0 30%);
    -o-clip-path: polygon(25% 0, 100% 0, 100% 70%, 75% 100%, 0 100%, 0 30%);
    -ms-clip-path: polygon(25% 0, 100% 0, 100% 70%, 75% 100%, 0 100%, 0 30%);
    clip-path: polygon(25% 0, 100% 0, 100% 70%, 75% 100%, 0 100%, 0 30%);
    font-size: 20px;
    color: #212121;
    bottom: 20px;
    display: none;
    position: fixed;
    right: 20px;
    text-align: center;
    z-index: 99999;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
    background: #ffea00;
    box-shadow: 0px 8px 16px 0px rgba(255,134,0,0.2);
}
.scrolltotop:before {
    position: absolute;
    top: 6px;
    left: -7px;
    width: 20px;
    height: 2px;
    background: #ffea00;
    content: "";
    z-index: 2;
    -webkit-transform: rotate(-50deg);
    -ms-transform: rotate(-50deg);
    -moz-transform: rotate(-50deg);
    -o-transform: rotate(-50deg);
    transform: rotate(-50deg);
}
.scrolltotop:after {
    position: absolute;
    bottom: 6px;
    right: -7px;
    width: 20px;
    height: 2px;
    background: #ffea00;
    content: "";
    z-index: 2;
    -webkit-transform: rotate(-50deg);
    -ms-transform: rotate(-50deg);
    -moz-transform: rotate(-50deg);
    -o-transform: rotate(-50deg);
    transform: rotate(-50deg);
}
.scrolltotop:hover{
  color: #000000;
}